.titleDiv {
  margin-top: 12em;
}

.title {
  font-size: 5em;
  margin: 0;
}

.coolHL {
  margin-top: 0.7em;
  border-color: #ff4532;
}

.info {
  color: #AAAAAA;
  font-size: 1.15em;
}

.certificateForm {
  margin-top: 1.0em;
}

#inputDiv, #certificateSubitButton {
  display: block;
  margin: 1.5em auto;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
  cursor: pointer;
}

.divButton {
  margin: 1em;
}
